{
	"type": "minecraft:crafting_shaped",
	"category": "equipment",
	"pattern": [
		" I ",
		"ISI",
		" I "
	],
	"key": {
		"I": "minecraft:iron_ingot",
		"S": "minecraft:string"
	},
	"result": {
		"id": "spiderman:grappling_hand"
	}
}
